---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# AdminPriceListDeleteBatchRes

 **AdminPriceListDeleteBatchRes**: `Object`

The details of deleting a price list.

## Type declaration

<ParameterTypes parameters={[
  {
    "name": "deleted",
    "type": "`boolean`",
    "description": "Whether or not the items were deleted.",
    "optional": false,
    "defaultValue": "true",
    "expandable": false,
    "children": []
  },
  {
    "name": "ids",
    "type": "`string`[]",
    "description": "The IDs of the deleted prices.",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "object",
    "type": "`string`",
    "description": "The type of the object that was deleted. A price is also named `money-amount`.",
    "optional": false,
    "defaultValue": "money-amount",
    "expandable": false,
    "children": []
  }
]} />
